Open Infrastructure - Task #6708

Create infrastructure usable for IPv6 workshops
05/19/2019 07:34 PM - Nico Schottelius

Status: Rejected Start date: 05/19/2019
Priority: Normal Due date:

Assignee: Nico Schottelius % Done: 0%
Category: Estimated time: 0.00 hour

Target version:
PM Check date:

Description

Instead of focusing on hardware, we could also change data center light a bit, so that people can do the workshop with virtual
machines.

* Requirements:
© a /48 per participant
o capability to add "client" machines
= to do real routing
= to announce |IPv6
o firewalling with easy reset (if stuff goes wrong)
e TBD

Related issues:
Related to Open Infrastructure - Task #6707: Find a router suitable for IPv6 ... Closed 05/19/2019

History

#1 - 05/19/2019 07:34 PM - Nico Schottelius
- Related to Task #6707: Find a router suitable for IPv6 workshops added

#2 - 01/02/2024 02:05 PM - Nico Schottelius

- Status changed from New to Rejected
